body{background:#020202}
.zq-wrap{width:100%;min-width: 1000px;background-position:center top;background-repeat:no-repeat;color: #66523a;}
.zq-content{position: relative; padding-top: 480px;}
.zq-wrap a{color: #786b60;}
.zq-wrap .zq-head{position: relative;margin:0 auto;}
.zq-main {margin-bottom: 128px;padding: 25px 13px 0;border-bottom: 1px solid #46433f;border-right: 1px solid #46433f;border-left: 1px solid #46433f; background-color: #0a0a0a;}

.zq-row{margin-right: 0;margin-bottom: 0;padding-bottom: 48px;}
.i-server,
.col-tit b,
.slider .slidesjs-pagination li a,
.gm-more .btn-more i,
.pages .prev,
.pages .next,
.videos-box .play,
.popup-media .i-close,
.tab-media li .i-separator{background:url(../images/sprite.png) no-repeat;}

.gm-logo{position: absolute;left: 345px;top: 165px; width: 291px;height: 150px;background: url(../images/logo.png) no-repeat;text-indent: -9999px;}
.zq-col1{width: 695px;height: auto;margin-right: 13px; background-color: #151515;}
.guide-wrap .zq-col1,
.media-wrap .zq-col1{min-height: 1266px;border: 1px solid #33302e;}
.zq-col2{width: 261px;margin-bottom: 15px;background: #151515;}
.zq-nav,
.nav{height: 67px;}
.nav .menu02,
.nav .menu03,
.nav .menu05{width: 126px;}
.nav .menu04{width: 125px;margin-left: 0;}
.nav .menu06{width: 127px;}
.col-tit b{height: 33px;padding-top: 16px;color: #fff4e5;font-size: 16px;font-weight: normal; text-shadow: 0 0 7px #000,0 0 7px #000,0 0 7px #000;text-indent: 35px;}
.zq-skin-top{position: absolute;left: -37px;top: 0;z-index:-1;width: 1071px;height: 67px;background: url(../images/main_bg_top.png);}
.zq-skin-bottom{position: absolute;left: 0px;bottom: -25px;z-index:-1;width: 1010px;height: 25px;background: url(../images/main_bg_bottom.png);}
.playnow{position: absolute;z-index:6;width: 398px;height: 298px;}
.slider{width: 695px;margin-right: 14px;background-color: #151515;}

/*box*/
.col-tit {position:relative;height: 49px;}
.col-tit a{position: absolute;top: 14px;right: 12px;height: 24px;text-indent: -9999px;}
.col-tit .more{width: 24px;}
.twitterfeed-box{margin-bottom: 0;}
.facebook-box .col-bd,
.twitterfeed-box .col-bd,
.facebook-box img,
.twitterfeed-box img{
  height: 189px;
}

.zq-col2 .col-bd{width:259px; height: 189px;margin-top: 0;margin-bottom: 0; border-left: 1px solid #33302e;border-right: 1px solid #33302e;border-bottom: 1px solid #33302e;}
.zq-col3 {background:#141310; border:1px solid #382b16;}

.zq-head .btn-play{top: -45px; width: 255px;height: 145px;background:url(../images/btn_play_now.png) no-repeat;}
.btn-play:hover{background-position: 0 -145px;}
.nav{position: absolute;float: none;z-index: 2;top: 0;}
.nav-left{left: 0;}
.nav-right{right: 0;}
.nav li{text-align: center;text-indent: 0;}
.nav li a{color: #fff4e5;font-size: 16px;line-height: 62px;text-shadow: 0 0 7px #000,0 0 7px #000,0 0 7px #000;}
.nav li.active a, .nav li a:hover{padding-left:0;padding-right:0;color: #ffd200;text-shadow: 0 0 7px #c40c00,0 0 7px #c40c00,0 0 7px #c40c00;}
.nav .menu01{width:105px;margin-left: 65px;}
.nav .menu02{width:115px;}
.nav .menu03{width:103px;}
.nav .menu04{width:89px;margin-left: 222px;}
.nav .menu05{width:106px;}
.nav .menu06{width:117px;}

/*Slider*/
.slider .slidesjs-pagination li a{width:19px;height:19px; background-position: -93px -52px;}
.slider .slidesjs-pagination li .active{width:19px; background-position: -73px -52px;}

/*video*/
.videos-box .col-bd{position: relative;}
.videos-box li{position: relative;cursor: pointer;cursor: hand;}
.videos-box .play{position: absolute;left: 50%;top:50%;z-index: 2;width: 54px;height: 54px;margin-left: -27px;margin-top: -27px; background-position: 0 -74px;}
.videos-box img{opacity: 0.6;filter: Alpha(opacity=60);}

/*server list*/
.mod-server-box .col-bd{margin-top: 0;}
.mod-server-list li{margin-left:8px;border-bottom: none;}
.mod-server-list .i-server{width: 21px;height: 20px;margin-top: 5px;}
.mod-server-list .server-ok .i-server {background-position: 0 -52px;}
.mod-server-list .server-busy .i-server {background-position: -21px -52px;}
.mod-server-list .server-beta .i-server,
.mod-server-list .server- .i-server {background-position: -42px -52px;}

/*news list*/
.mod-news-box .col-bd{min-height: 952px; padding-top: 0;border: 1px solid #33302e;}
.mod-news-tab{overflow: hidden;background: url(../images/news_tab_bg.jpg) no-repeat;}
.mod-news-tab li{float: left;height: 49px;}
.mod-news-tab li a{display: block;width: 173px;height: 49px;color: #fff4e5;font-size: 16px;line-height: 49px;text-align: center; text-shadow: 0 0 7px #000,0 0 7px #000,0 0 7px #000;}
.mod-news-tab .active a,
.mod-news-tab li a:hover{color: #ffd200;text-shadow: 0 0 7px #c40c00,0 0 7px #c40c00,0 0 7px #c40c00;text-decoration: none;}

.mod-news-list{min-height: 843px; padding-top: 33px;}
.mod-news-list li{min-height: 120px;margin: 0 18px 0 14px;padding-bottom: 0;border: none;}
.mod-news-list .clear{clear:both;margin-top: 18px;margin-bottom: 18px;border-top: 1px solid #060606;border-bottom: 1px solid #212121;}
.mod-news-list .gm-img{position: relative;width: 100px;height: 100px;margin-right: 22px;border: 1px solid #4b3f36;}
.mod-news-list .gm-tit {width: 535px;}
.mod-news-list .gm-txt{width: 535px;height: 40px; font-size: 12px;text-transform: uppercase;}
.mod-news-list .gm-tit:link{color: #807267;}
.mod-news-list .gm-txt:link{color: #5b5450;}
.mod-news-list .gm-tit:visited,
.mod-news-list .gm-txt:visited{color: #fff;}
.mod-news-list .gm-date {color: #5b5450;}
.gm-more .btn-more{width: 65px;height: 18px;color: #bf2f07;font-size: 14px; text-indent: 0;}
.gm-more .btn-more:hover{color: #a62501;}
.gm-more .btn-more i{float: right;width: 14px;height: 14px;margin-top: 3px;background-position: 0 -130px;}

/*content*/
.index-news-cont{padding-left: 15px;padding-right: 15px; padding-top: 22px;}
.index-news-cont .back{margin-left: 20px; color: #aaa299;font-size: 14px;text-transform: uppercase;}
.index-news-cont .hd{padding-top: 20px;padding-bottom: 6px;color:#c83508;font-size: 20px;text-align: center;text-transform: uppercase;}
.index-news-cont .bd{min-height: 714px; border-top: 1px solid #2d2d2d;padding: 18px 15px 0;color: #897e71; font-size: 15px;}
.index-news-cont .post{padding-bottom: 5px;border-bottom: 1px solid #000; color: #5a544e;font-size: 14px;text-align: right;}
.index-news-cont .post span{}
.index-news-cont img{max-width: 632px;}
.index-news-cont .pages{margin-bottom: 40px;}

/*media*/
.tab-media{margin-left: 100px;padding-top: 52px;padding-bottom: 32px; overflow: hidden;}
.tab-media li{float: left;}
.tab-media li a{display: block; height: 25px;background: url(../images/media_tab.png) no-repeat;text-indent: -9999px;}
.tab-media .t1 a{width: 127px;}
.tab-media .t2 a{width: 179px;background-position: -127px 0;}
.tab-media .t3 a{width: 183px;background-position: -306px 0;}
.tab-media .t1 a:hover,
.tab-media .t1.current a{background-position: 0 -25px;}
.tab-media .t2 a:hover,
.tab-media .t2.current a{background-position: -127px -25px;}
.tab-media .t3 a:hover,
.tab-media .t3.current a{background-position: -306px -25px;}

.media-list,
.video-list{margin-left: 48px;overflow: hidden;}
.video-list{min-height: 1020px;}
.media-list li{float: left; width: 190px;height: 118px;margin-right: 10px; margin-bottom: 10px;border: 1px solid #33302e;background-color: #1e1e1e;cursor: hand;cursor: pointer;}
.media-list li img,
.video-list li img{width: 100%;}
.video-list li{width: 594px;height: 318px;margin-bottom: 20px;border: 1px solid #33302e;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;overflow: hidden;}
.media-wrap .pages{margin-right: 48px;}

.media-show .media-large{background-color:#000412; overflow: hidden;}

/*guides*/
.guides-box .guides-menu{background-color: #071925;}
.guides-menu .gd-tit{border-bottom: 1px solid #061520; color: #ff9c00; text-shadow: 2px 3px 4px #000000; -webkit-text-shadow: 2px 3px 4px #000000; -moz-text-shadow: 2px 3px 4px #000000;}
.guides-menu .current .gd-tit,
.guides-menu .gd-tit:hover{color: #ecc768; text-decoration: none;}
.guides-menu .guides-open{background-color: #04111b;}
.guides-menu .guides-open li{border-bottom: 1px solid #061723;}
.guides-menu .guides-open li:last-child{ border: none;}
.guides-menu .guides-open .active a{color: #4482b1;}

.zq-guides{position: relative; width: 640px;margin-left: 25px; margin-top: 60px;margin-bottom: 0;background-color: #1a1a1a;border: 1px solid #33302e;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;overflow: hidden;}
.zq-buildings{margin-bottom: 23px;}
.zq-gameplay{margin-bottom: 32px;}
.zq-guides .zq-col1{width: 693px;}
.zq-guides .gd-main{padding-top:15px;overflow: hidden;}
.zq-guides .gd-list{width: 450px;margin-left: 169px;}
.zq-guides .gd-list li{margin-bottom:8px;padding:0 10px;border-right: 1px solid #5b5450;line-height: 1;font-size: 15px;}
.zq-guides .gd-list li a{color: #5b5450;}
.zq-guides .gd-role,
.zq-guides .gd-tit{background: url(../images/role.png) no-repeat;}
.zq-guides .gd-role{bottom:0;}
.zq-features .gd-role{left:15px;width: 132px;height: 179px;background-position: 0 -92px;}
.zq-buildings .gd-role{left:5px;width: 158px;height: 189px;background-position: 0 -272px;}
.zq-gameplay .gd-role{left:0;width: 195px;height: 207px;background-position: 0 -461px;}
.zq-faq .gd-role{top:0;left:0;width: 173px;height: 207px;background-position: 0 -670px;}

.zq-guides .gd-tit{height: 21px;margin-left: 175px;margin-top: 38px; padding-left: 0; text-indent: -9999px;}
.zq-features .gd-tit{width: 102px;background-position: 0 0;}
.zq-buildings .gd-tit{width: 118px;background-position: 0 -22px;}
.zq-gameplay .gd-tit{width: 116px;background-position: 0 -44px;}
.zq-faq .gd-tit{width: 46px;background-position: 0 -66px;}


/*screenshots*/
.screenshots-box img{width: auto;height: auto;}

/*page*/
.pages{margin-right: 18px; text-align: right;}
.pages a{float: none;height: 25px;margin-left: 3px;margin-right: 3px;color: #807267;font-size: 16px;line-height: 25px;}
.pages .current{color:#e83200;font-family: "Arial Black"; font-weight: bold;}
.pages .prev,
.pages .next{display: inline-block;width: 25px;height: 23px;text-indent: -9999px;}
.pages .prev{background-position: -55px -74px;}
.pages .next{background-position: -81px -74px;}

/*crumbs*/
.zq-crumbs{margin: 22px 0 25px 32px;color: #a89069;font-size: 14px;text-transform: uppercase;}
.zq-crumbs a,
.zq-crumbs em{color: #66523a;}

/* popup */
.popup-media{position: fixed;z-index: 1000;width: 900px;}
.popup-media .i-close{position: absolute;top:0;right: -45px;width: 35px;height: 35px;background-position:-58px -100px; }
.popup-media .img{min-height: 568px;overflow: hidden;line-height: 0;}
.popup-media .img img{width:100%;}
.popup-media .bd{background-color: #251f1b;}
.pop-page{height: 50px;background-color: #251f1b;}
.pop-page ul{float: right;margin-top: 12px;margin-right: 55px;}
.pop-page li{float: left;}
.pop-page li a{color:#cbbba6;font-size: 18px;}
.pop-page li a:hover{color:#ffb858;}
.pop-page .prev{padding-right: 30px;border-right: 1px solid #000;}
.pop-page .next{padding-left: 30px;border-left:1px solid #4a4339;}

.zq-bg .bg-01 {height:500px; background-image:url(../images/bg_01.jpg);}
.zq-bg .bg-02 {height:500px; background-image:url(../images/bg_02.jpg);}
.zq-bg .bg-03 {height:500px; background-image:url(../images/bg_03.jpg);}
.zq-bg .bg-04 {height:634px; background-image:url(../images/bg_04.jpg);}

.footer{ height:115px; width: 100%; background-color: #000; text-align: center;}
.footer .inner { position: relative; min-width: 960px; max-width: 1200px; margin: 0 auto;}
.footer .footer-hd { padding: 15px 0 0 0; line-height: 25px;}
.footer .footer-hd a{ color: #ffffff;}

.footer p{ padding-top:15px; color: #575757;  font-size:12px;}
.footer .i-separation{ margin:0 10px 0 10px; border-right: 1px solid #ffffff;}


/*跑马灯*/
.marquee{position: absolute;top: 300px;left: 0;width: 1000px;height: 50px;line-height: 50px;font-size: 26px;font-weight: bold;background-color: rgba(0,0,0,0.5); word-break: break-all;white-space: nowrap;overflow: hidden;z-index: 10;}
.marquee_txt{display: inline-block;padding-left: 100%; color: #f4ff23; -webkit-animation: marqueeTransform 20s infinite linear;-moz-animation: marqueeTransform 20s infinite linear;animation: marqueeTransform 20s infinite linear;}
.marquee_txt img{vertical-align: -2px;margin-right: 5px;}
.marquee_txt:hover{text-decoration: underline;}
@-webkit-keyframes marqueeTransform {
    0%{
        transform: translate(0,0);
    }
    100%{
        transform: translate(-100%,0);
    }
}
@-moz-keyframes marqueeTransform {
    0%{
        transform: translate(0,0);
    }
    100%{
        transform: translate(-100%,0);
    }
}
@keyframes marqueeTransform {
    0%{
        transform: translate(0,0);
    }
    100%{
        transform: translate(-100%,0);
    }
}


/*弹窗公告*/
.mask{ width:100%; height:100%; background:#000; opacity:.8; position:fixed; left:0; top:0; z-index:99;}
.pop_event{ width: 758px; height: 461px; z-index:100; background:url("../images/pop_bg.png") center no-repeat; position:relative; color: #ffffff; font-family: "arial";

    margin-left:-380px!important;/*FF IE7 half of its width */
    margin-top:-184px!important;/*FF IE7 half of its height*/

    left:50%;/*FF IE7*/
    top:40%;/*FF IE7*/

    margin-top:0px;
    position:fixed!important;/*FF IE7*/
    position:absolute;/*IE6*/

    _top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.pop_close2{position: absolute;top: 30px;right: 25px;width: 28px;height: 27px; background: url("../images/pop_close.png") no-repeat; display: block; z-index: 3;}
.pop_close2:hover{-webkit-transform: rotate(180deg);transform: rotate(180deg); -webkit-transition: 0.35s all;transition: 0.35s all;}
.pop_title{ width: 100%; font-size: 25px; text-align: center; font-weight: bold; color: #FF0004; position: absolute; left: 0; top: 30px;}
.pop_txt{ position: absolute;top: 80px;left: 50%;margin-left: -350px; width: 700px;color: #ffffff;font-size: 16px;line-height: 20px; height: 220px; overflow-x: auto;}
.pop_txt a{ color: #FF0004;}
.got_logo,.daw_logo,.ef_logo,.pop_more{ position: absolute;}
.got_logo{ width: 173px; height: 79px; background: url(../images/logo/got.png) no-repeat; left: 50px; bottom: 65px;}
.daw_logo{ width: 183px; height: 91px; background: url(../images/logo/daw.png) no-repeat; left: 280px; bottom: 55px;}
.ef_logo{ width: 179px; height: 81px; background: url(../images/logo/ef.png) no-repeat; right: 50px; bottom: 60px;}
.pop_more{ font-size: 18px; bottom: 20px; right: 20px; font-weight: 900; color: #FF0004;}
.pop_more:hover{ color: #ffffff;}